# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Curling Companion' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  pod 'RealmSwift'
  # Pods for Curling Companion

  target 'Curling CompanionTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Curling CompanionUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
